/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
@font-face {
    font-family: "CopperPlate";
    src: url("fonts/copperplate-gothic-bold-regular.woff") format('woff');
}
#s5_menu_wrap {
    background: rgba(46,46,46,0.8);
}
#s5_top_gap,#s5_top_row2_area_inner, #s5_top_row3_area_inner, #s5_center_area_inner, #s5_bottom_row1_area_inner, #s5_bottom_row2_area_inner
{
    background: rgba(0,0,0,0.8);
}
.module_round_box
{
    background: rgba(0,0,0,0.8);
}
.jdGallery .slideInfoZone h2 {
	background: none !important;
  font-size: 3em !important;
  font-family: CopperPlate !important;
}

.jdGallery .slideInfoZone p {
    background: none;
    border: none !important;

    font-weight: 800 !important;
font-size: 2.5em !important;
  color: #c2c2c2 !important;
  text-shadow: 5px 5px #000000;
}

.row1_highlight h1 {
    font-size: 2.2em;
    font-family: CopperPlate !important;
}
.s5_mod_h3_outer
{
  margin-left:0;
  text-align: center;
  padding : 0;
  height: 60px;
  width:100%
  
}

.s5_mod_h3_outer span
{
  vertical-align: middle;
  height: 60px;
  line-height: 60px;
 
}
.s5_mod_h3_outer h3.s5_mod_h3
{
  font-size: 1em !important;
}